/*fixed closed caption menu not closing on Android 6.4.2 BC player*/
@media (hover:none), (hover:on-demand) {
    .vjs-workinghover .vjs-menu-button-popup:hover .vjs-menu {
        display:none;
    }
}

/*aligns poster image and changes default background color*/
.bc-iframe body,
.vjs-poster,
.bc-player-d0ed2050-9cda-4c07-a2f0-447329357c86_default .vjs-poster,
.bc-player-180c100d-f64c-4366-9fe3-2c1ee930f386_default,
.bc-player-180c100d-f64c-4366-9fe3-2c1ee930f386_default .vjs-poster,
.bc-player-E1eMrw7qe_default .vjs-poster,
.bc-player-E1eMrw7qe_default,
.bc-player-VyqehZ8oe_default,
.bc-player-VyqehZ8oe_default .vjs-poster,
.bc-player-NJgjituzjl_default,
.bc-player-NJgjituzjl_default .vjs-poster{
	background-color: #000000;
	background-size: cover;
}

/*Turn this on for Graphite Theme only
.video-js .vjs-big-play-button {
	display: none;
}*/

/*FOR PLAYERS WITH A PLAYLIST ***************************/

.vjs-mouse.vjs-playlist {
	padding: 0.625em 0;
	min-width: 100%;
	display: block;
	color: #fff;
	background-color: #1a1a1a;
	font-size: 1em;
}

ol.vjs-playlist {
	margin-left: 0 !important;
}

.vjs-mouse.vjs-playlist .vjs-playlist-item {
	margin-bottom: 0;
	padding: 12px 0 0 0;
}
.vjs-playlist .vjs-playlist-thumbnail {
	background-color: #1a1a1a;
}

.vjs-mouse.vjs-playlist img {
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}

.vjs-mouse.vjs-playlist .vjs-selected .vjs-playlist-thumbnail img {
	border: 1px solid #B9FF73;
}

.vjs-playlist .vjs-selected {
	background-color: #333333;
}

.vjs-mouse.vjs-playlist .vjs-playlist-thumbnail {
	height: auto;
	margin-right: 10px;
	width: 30%;
}

.vjs-mouse.vjs-playlist .vjs-selected .vjs-playlist-thumbnail:before {
	display: none;
}

.vjs-playlist .vjs-playlist-thumbnail:before {
	display: block;
	position: absolute;
	background-color: rgba(26,26,26,.5);
	text-align: center;
	padding-top: 1.68em;
}
.vjs-mouse.vjs-playlist .vjs-playlist-item:hover .vjs-playlist-thumbnail:before {
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	height: 100%;
	left: 0;
	line-height: 0;
	top: 12px;
	width: 30%;
}

.video-js .vjs-control-bar {
	font-size: 10px !important;
}

#pre-transcript {
	margin: 0; 
	font-family:'ff-unit-web',Arial,sans-serif;
}

#pre-transcript .ctools-collapsible-handle {
	text-decoration: underline;
}

/*adjust the thumbnail to fit on mobile - note: the brightcove's css is not mobile first*/
@media screen and (max-width:767px) {
	.vjs-mouse.vjs-playlist .vjs-playlist-thumbnail, .vjs-mouse.vjs-playlist .vjs-playlist-item:hover .vjs-playlist-thumbnail:before {
		width: 13.5%;
	}


}

